﻿.s4-nothome{display:none}.providerDetail{margin: 0 auto;padding-top: 20px;overflow: hidden;padding-right:0 !important;}.providerDetail p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;padding-left:10px}.providerDetail h5{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;padding-left:10px;font-size:11pt;font-weight:600;padding-bottom:0}.providerKey{width:650px;clear:both;padding-bottom:32px;vertical-align:middle}.providerKey div{float:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9pt;margin-top:5px;margin-right:0;display:block;vertical-align:middle}.providerDetailsKey div{float:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-top:5px;margin-right:0;display:block;vertical-align:middle}.providerSummary{width:650px;padding-bottom:27px}.providerSummary h2{margin-left:10px;margin-right:10px}.providerSummary h2 span.courseProviderHeading{color:#4d6613;font-size:13.5pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana}.providerSummary h4{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0;margin-bottom:8px}.providerSummary p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400;font-size:9.75pt;color:#464646;text-align:left;font-weight:600;line-height:17px;padding:0;margin:0}.providerDetailsSummary{width:650px;padding-top:27px}.providerDetailsSummary h2{margin-left:10px;margin-right:10px}.providerDetailsSummary h2 span.courseProviderHeading{color:#4d6613;font-size:13.5pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana}.providerDetailsSummary h4{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0;margin-bottom:8px}.providerDetailsSummary p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400;font-size:9.75pt;color:#464646;text-align:left;font-weight:600;line-height:17px;padding:0;margin:0}.providerTitleCellWidth{width:90%}.providerSeperator{background-color:#e7e7e7;min-height:38px;padding-bottom:4px;margin-top:10px}.providerSeperatorHeading{color:#464646;padding-left:10px;padding-top:12px;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:12pt}.providerSeperatorText p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}.providerTitleDescription{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;padding-left:6px;padding-top:10px}.providerLocationHeading{color:#464646;padding-left:10px;padding-top:8px;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:12pt}.providerResultsSummary{width:650px}.providerResultsSummary h4{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0}.providerItemSeperator{clear:both;border-top: 1px solid #d0d0d0;width:90%}.providerLocationHeading{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#555;padding-left:0}.providerLocationDetails ul{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-top:6px}ul.ulProviderLocations{margin-top:8px;padding-left:15px}ul.ulProviderLocations li{background:url(../Images/search/searchResultsLevel1BulletPadding.png) no-repeat scroll left top transparent;color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;line-height:18px;list-style-type:none;margin-left:-10px;padding-bottom:10px;padding-left:10px}ul.ulProviderLocations li a:link{color:#555;text-decoration:none}.readmoreFullProvider{background:transparent url(../images/fullproviderdetails.jpg) no-repeat 0 -32px;border:0;height:29px;width:156px;margin-left:5px;margin-right:12px!important}.minWidthForProviderSearch{padding-bottom:450px}.readmoreFullProvider:hover{background:transparent url(../images/fullproviderdetails.jpg) no-repeat 0 1px;cursor:pointer;border:0;height:29px;width:156px}.providerDetail .searchResult p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}.providerDetail .searchResult p a,.providerDetail div p a{color:#4d6613!important;text-decoration:underline!important}.providerDetail .searchResult p a:hover,.providerDetail div p a:hover{color:#607f27!important}.providerDetail .searchResult p a:visited,.providerDetail div p a:visited{color:#999!important}
.providerDetail .searchResult p.ProviderTitle{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt!important;padding:0;margin-bottom:0;width: 430px;text-decoration:underline}.providerShowCasePnl{height:202px!important;padding-bottom:2px;z-index:1;position:relative;top:0!important}.padTop{padding-top:15px}.iconGovernmentFund{float:left;margin-left:5px}.canDisplay{padding-bottom:5px}.providerFullDetails{float:right;margin-right:0}.keyWidth{width:15px}.iconGovernmentFundedLogo{padding:5px 5px 0;position:relative;margin-left:5px;height:18px;width:18px;vertical-align:bottom}.iconGovernmentFundedForSearchResults{height:18px;margin-left:-5px;padding:0 5px 2px;position:relative;vertical-align:bottom;width:18px}.providerDetailsTitle{padding-top:20px}.providerDetail .grdSearchResults .FieldDisplayOn p{padding-left:6px}.providerResultsSummary .PartOfDisplay p{padding-left:0}.providerDetail .searchResult p.ProviderTitle a:link,.providerDetail .searchResult p.ProviderTitle a:visited{color:#4D6613!important;text-decoration:none!important}.providerDetail .searchResult p.ProviderTitle a:hover{color:#4D6613!important;text-decoration:underline!important}.mySkillsResults h2,.mySkillsResults h2 a,.mySkillsResults h2 a:link{color:#4B6D20!important;cursor:pointer!important;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9.75pt;font-weight:600;padding:10px 0;width:185px}.mySkillsResults h2 a:visited{color:#999!important;cursor:pointer!important;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9.75pt;font-weight:600;padding:10px 0 0}.mySkillsResults h2 a:hover{text-decoration:underline!important}.mySkillsResults{padding-left:10px;width:195px}.mySkillsResultsInner{height:auto;margin-bottom:10px;margin-right:20px;margin-top:0;padding-top:10px}.markerPin{float:left;width:35px;padding-left:3px}.paddingLeft35{padding-left:35px}.providerTitleWidth{width:650px!important}.providerTitleLineHeight{line-height:22px!important}

.tafeProviders{position: relative;}
.tafeProvider {min-height: 180px;}
.tafeProviderTitleAndLocations{}
.tafeProviderTitleAndLocations{}
.tafeProviderLogo{width:200px;min-height: 70px;max-height: 70px;margin:auto;text-align:center;padding-top: 50px;cursor: pointer;padding-bottom: 60px;vertical-align: middle;}
.tafeProviderLogoImage{}
.tafeProviderLocationList{margin:0px; margin-top:10px;}
.tafeProviderLocationList li {display: none;}
.tafeProviderViewMoreLink {padding-bottom: 60px;padding-top:20px;}
.tafeProviderViewMoreLink a{text-decoration:none !important;cursor:pointer;border: 1px solid #2A5B8A;padding: 12px 20px;border-radius: 9px;-moz-border-radius: 9px;-webkit-border-radius: 9px;font-weight : bold;font-size : 15px;color : #275A8C;margin-right: 10px;}
.tafeProviderViewMoreLink a:hover{cursor:pointer; background-color: #2A5B8A; color : #FFFFFF;}

.tafeProviderAlt{position: relative; float:right;height:300px;width:300px;}
.tafeProviderLogoAlt{padding-top:10px;padding-left:50px;width:200px; height:65px;margin:auto;}
.tafeProviderLogoImageAlt{}
.tafeProviderLocationsSectionAlt{height:160px;}
.tafeProviderLocationListAlt {margin:0px;margin-top:10px;}
.tafeProviderLocationListAlt li {display: none;}
.tafeProviderViewMoreLinkAlt{padding-bottom: 10px;padding-top:20px}
.tafeProviderViewMoreLinkAlt a{padding-left: 130px; text-decoration:none !important;cursor:pointer;}

.loadMore {cursor:pointer;padding-left:40px !important;padding-top:5px;text-decoration:underline;background: transparent url(../images/plus18x18.png) center no-repeat !important; background-position-x:125px !important;}
.loadLess {cursor:pointer;padding-left:40px !important;padding-top:5px;text-decoration:underline;background: transparent url(../images/minus18x18.png) center no-repeat !important; background-position-x:120px !important;} 

.tafeProvidersTopHeading {
    font-size: 20pt;
    margin-bottom: 0;
   
    font-weight: 400 !important;
    padding-bottom: 10px;
    font-family: MetaPlusNormal,"VIC",Arial;
}

.tafeProvidersHeading
{
    font-size: 16pt;
    margin-bottom: 0;
    font-weight: 400 !important;
    padding-bottom: 20px;
    font-family: "VIC",Arial;
}

.tafeProvidersHeadingMap
{
    font-size: 20pt;
    margin-bottom: 0;
    font-weight: 400 !important;
    padding-bottom: 10px;
    font-family: "VIC",Arial;
    padding-top:20px;
}

.tafeProvidersHeadingList
{
    font-size: 20pt;
    margin-bottom: 0;
    color: #4d6613;
    font-weight: 400 !important;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: MetaPlusNormal, "VIC",Arial;
    padding-left:5px;
}

.tafeProvidersHeadingLevel2
{
    font-size: 18pt;
    margin-bottom: 0;
    
    font-weight: 400 !important;
    padding-top: 5px;
    padding-bottom: 20px;
    font-family: MetaPlusNormal, "VIC",Arial;
    padding-left:6px
}

.providerTitleOffset
{
    margin-right: 30px;
    padding-left: 6px;
}

.tafeLocationsOffset
{
    margin-right: 30px;
    margin-top: -10px;
}

.tafeProviderStaticText, .tafeProviderStaticText p {font-family: "VIC",Arial, Helvetica, sans-serif, Verdana;font-size: 11pt;line-height: 18px;color: #555;}



    ul.ulTAFEProviderLocations li a:link
    {
        color: #555;
        text-decoration: none;
    }


.tafeProvidersListAnchor
{
    color: #4d6613!important;
    font-weight: 400 !important;
    font-size: 12pt;
    padding-bottom: 40px;
    text-align: right;
    font-family: MetaPlusNormal, "VIC",Arial;
}

    .tafeProvidersListAnchor a:link
    {
        color: #4d6613!important;
        text-decoration: none;
        font-weight: 400 !important;
        font-size: 12pt;
        background: transparent url(../images/anchor22x22.png) right center no-repeat;
        padding-right: 24px;
        font-family: MetaPlusNormal, "VIC",Arial;
    }

        .tafeProvidersListAnchor a:visited
    {
        color: #4d6613!important;
        text-decoration: none;
        font-weight: 400 !important;
        font-size: 12pt;
        background: transparent url(../images/anchor22x22.png) right center no-repeat;
        padding-right: 24px;
        font-family: MetaPlusNormal, "VIC",Arial;
    }


.tafeLocations
{
    width: 40%;
}

.tafeLogo
{
    float: right;
    width: 45%;
}

.tafeLogoImage
{
}

.extraPadding10Px
{
    height: 10px;
}

.extraPadding5Px
{
    height: 5px;
}

.moreContent {height:275px; transition: height 1s ease-out;}
.readMore { color: #4d6613!important; padding-right:24px; text-decoration: none; background: transparent url(../images/plus18x18.png) right center no-repeat;}
.readMore :hover {cursor:pointer; }
.readLess { color: #4d6613!important; padding-right: 24px; text-decoration: none; background: transparent url(../images/minus18x18.png) right center no-repeat; }
.readLess :hover {cursor:pointer; }

.tafeProviderMapPanel{margin:1px;float:left}
.tafeProviderMapPanelForProvider{margin:10px 0px 10px 3px;padding-bottom:25px}
.tafeProviderMap{width:100%;height:550px;border:1px solid #CCC; border-radius:2px; margin: 0 auto; margin-top:100px;}

#tabs{padding-bottom: 50px;}
#tabs-navigation {list-style: none;}
#tabs-navigation div{float: left;height: 28px;}
#tabs-navigation div a{text-decoration: none !important;margin-right: 0;background: #f1f1f1;color: #333333;font-family: VIC, Arial !important;font-size: 25px;font-weight: 400;padding: 16px 69px;margin-right: 8px;}
#tabs-navigation div a:hover{background: #CCCCCC url(../images/category_triangle.png) no-repeat;background-position: 50% 100% !important; cursor:pointer;  -moz-transition: background-color 300ms ease-in,color 300ms ease-in;-webkit-transition: background-color 300ms ease-in,color 300ms ease-in;-o-transition: background-color 300ms ease-in,color 300ms ease-in;transition: background-color 300ms ease-in,color 300ms ease-in;}

.tabSelected{
    color: #FFF !important;
    background: #03829A url(../images/category_triangle.png) no-repeat !important;
    background-position: 50% 100% !important;
    font-weight: 600 !important;
    padding: 16px 68px !important;
    }
.tabNotSelected{color: #333333 !important;}
.tafeProviderDetailsUrl {}
.providerDetailsUrl {}
.hidden{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}

.spacerTafe {padding-bottom: 10px;}


.tafe-banner {font-family: "VIC", Arial,sans-serif;overflow: hidden;margin-top: -19px;background: url(/victorianskillsgateway/Students/PublishingImages/tafe/banner-image.jpg) top right no-repeat;min-height:353px;}
.tafe-banner h1 {font-size: 100px !important;font-weight: 700 !important;line-height: 1.1;color: #202020; 
margin:12px 0 0 0;}
.tafe-banner p {line-height: 25px;font-size: 20px;font-weight: 400;}
.tafe-banner-left {width:420px; float:left;position: relative; min-height: 1px;}
.tafe-banner-right {width:540px; float:right; position: relative; min-height: 1px;}
.tafe-info {margin:10px 0; display: block;font-size: 20px;font-weight: 400; text-decoration: underline;}
.tafe-info span:before {font-family: FontAwesome; content: "\f054"; font-size: 20px;}
.tafe-info:hover {text-decoration: underline; }

.tafe-search-box-container{}
.tafe-search-box-container input{color: #666 !important;outline: none;}
select{outline: none;}
.tafe-search-box-container-inner{
    width: 47rem;
    margin: 0 auto;
}
.tafe-search-box-outer {width: 100%;}
.tafe-search-box-inner {min-height: 74px;display: inline-block;}
.search-input-container{float: left;width: 25rem;}
.search-input{color:#777 !important;font-weight: 400;font-size: 18px;height: 50px;width: 100%;/* padding-left:10px; *//* padding-right: 5px; */border:none;outline: none;font-family: "VIC", Helvetica, MetaPlusNormal, "VIC",Arial;line-height: 60px;}
.locations-list-container{float: left;outline: none;width: 7.5rem;}
.locations-list{height: 74px;width: 77px;padding-left:20px; padding-right:20px; border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
.radius-list-container{float: left;outline: none;width: 7.5rem;}
.radius-list{height: 74px;width: 100%;padding-left: 13px;padding-right: 0px;color: #ababab;}
.search-btn-container{float: left;width: 6rem;height: 74px;background-color: #148299;text-align:center;}
.search-btn{display: inline-block;margin-top: 10px;width: 100%;height: 50px;border: 0;/* background: transparent url(../images/searchMagnifierWebHome.png) no-repeat; */padding: 0;cursor: pointer;outline: none;}
.search-btn:after{font-family: FontAwesome;content: "\F002";font-size: 32pt;text-decoration: none;color: #FFFFFF;}
.tafe-info:hover {text-decoration: underline;color: #b3272e; }
.tafeSearchBoxWrapper {position:relative;}
.tafeSearchBoxWrapper {background: #E1E1E1;display:block;width: 100%;margin: 0 auto !important;/* border: 1px solid #F00; */}
.tafeSearchBoxWrapper .ms-webpart-chrome-title {padding-top: 10px;padding-bottom: 5px;}
.tafe-search-box-container {padding-bottom: 38px;/* margin: 0 auto !important; */}
html, body {overflow-x: hidden;}
.search-input-container input {
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    height: 74px;
    width: 100%;
    padding: 0 19px;
    font-size:20px;
    border:none;
    }
.search-btn-container {border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px;}
.locations-list-container input {border-right: none;border-top: none;border-bottom: none;border-left: 2px solid #E1E1E1;padding: 0 20px;width: 100%;}
.search-btn-container a:hover {text-decoration:none;}
.tafeSearchBoxWrapper .ms-webpart-titleText {color: #202020;padding: 30px 0px 10px 0px;font-size: 1.4rem;font-weight:600;margin: 0 auto !important;width: 960px;text-align: center !important;}
.tafe-search-box-outer input::-moz-placeholder, 
.tafe-search-box-outer input:-moz-placeholder, 
.tafe-search-box-outer input::-webkit-input-placeholder, 
.tafe-search-box-outer input:-ms-input-placeholder {color: #ababab !important; padding-left:20px; padding-right:20px;}
input:-ms-input-placeholder {color: #ababab !important;}
.tafe-search-box-outer input[type=text]:hover, .tafe-search-box-outer input[type=text]:focus, 
.tafe-search-box-outer select:focus, .tafe-search-box-outer textarea:focus {border-color: #ababab;}
.tafe-search-box-outer input[type=text], .tafe-search-box-outer select{/*border: 2px solid #DDDDDD;*/}
.locations-list-container input, .radius-list-container select {font-size:15px;}
.radius-list-container select {
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-left: 2px solid #E1E1E1;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:#fff;
    }
.tafeProvidersBoxWrapper .ms-webpart-titleText {text-align: center !important;font-size: 1.5rem;color: #202020;margin: 65px 0 40px 0px;padding: 0;font-weight: 600;}
.tafeProvidersBoxWrapper h2  {font-weight: 400;}

#tabStories a {margin-right:0 !important;}
.tafeProvidersBoxWrapper .searchResult {padding:0;}
.tafeStories {margin-top:100px;}
.tafeStories .tafeStoriesList {width:100%;}
.tafeStoriesHeader {margin-bottom:50px;}
.tafeProvidersBoxWrapper .storyThumbnailImage {width:100%; height:auto;}
.tafeProvidersBoxWrapper .storyPanelHeading {height: auto;padding-top: 0;line-height: normal;margin-top: -60px; font-size:30px; font-weight:400; cursor:pointer;}
.tafeProvidersBoxWrapper .storyPanelHeading span{width: 100%;background: #fff;display: inline-block;opacity: 0.7; padding-left: 10px;color: #03829A;
    font-size: 16px;}
.tafeStoryItem {margin-bottom:70px; width: 46%;float: left;margin: 2%; margin-bottom: 31px;}
.tafeStoryItem .storiesHolder a:focus {outline:none;}
/*Global header styles specific to tafe page only.*/
.globalMenu, .smallSearchBox {display:none;}
.topHeader {height: 64px;margin: 0 auto 0;}
.globalHeader {top:0;}
.s4-ca{position:relative;width: 100%;}
.tafe-header-skillsfirst{position: absolute;top: -100px;left: 638px;padding-left: 15px;border-left: 1px solid #808080;/* background-color: white; */height: 50px;}
.tafe-header-skillsfirst a {font-size:20px; text-decoration:none;}
.tafe-header-skillsfirst p {font-size:12px !important;}
/*End of Global header styles*/
.footerInner {position:relative;}
.helpContainerHeader {position: absolute;top: 36px;right: 10px;padding-top: 0;}
.socialmediaWrapper {position: absolute;top: 110px;right: 3px;}
.socialmediaWrapper a,.socialmediaWrapper a:hover,.socialmediaWrapper a:visited {background: #fff;}
.footerUpdatePnl {width:225px;}
.content-footer {height:auto;}
.ths-content a,.ths-content a:visited, .ths-content a:hover  {color: #771b1f !important; text-decoration:underline;}
.ths-content p {color:#333 !important;}
.tafe-banner .tafe-tag-line {font-size: 46px;font-weight: 600;color: #03829A;margin: 0 0 12px;padding-top: 0;}
.tafeStoriesHeader {color: #03829A; font-size: 30px;}
.radius-list-container select::-ms-expand { /* for IE 11 */
    display: none;
}
.searchResult ul li {float:left; list-style: none; width: 318px; border: 1px solid #d3d3d3;}
.searchResult ul {padding-left:0;}
.tafeProviderLocationList li {border:none !important;}
.searchResult ul li:nth-child(2) {border-left: none; border-right:none;}
.searchResult ul li:nth-child(3n + 5) {border-left: none; border-right:none;}
.searchResult ul li:nth-last-child(-n + 15) { border-top:none;}
.searchResult ul li:last-child {border-right: 1px solid #d3d3d3 !important;}
.tafeProviderLogo:before {content: ' ';display: inline-block;vertical-align: middle;}
.forPopUp{visibility: hidden;position: fixed;left: 0;top: 0;height: 100%;width: 100%;background-color: rgba(0,0,0,0.5);opacity: 0; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;transition: opacity 0.3s 0s, visibility 0s 0.3s;}
.forPopUp.is-visible{visibility: visible; opacity: 1;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s; z-index:999;}
.popUpContainer {position: relative;width: 90%;max-width: 600px;margin: 4em auto;background: #FFF;border-radius: .25em .25em .4em .4em;
    text-align: center;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);-webkit-transform: translateY(-40px);-moz-transform: translateY(-40px);-ms-transform: translateY(-40px);-o-transform: translateY(-40px);
    transform: translateY(-40px);-webkit-backface-visibility: hidden;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;transition-property: transform;-webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;transition-duration: 0.3s; top:20%; border: 1px solid #2A5B8A;}
.is-visible .popUpContainer {-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);
    transform: translateY(0);}
.titleRow {background: #03829A;color: #fff;padding: 10px; position: relative;}
.forClose {position: Absolute;top: 5px;right: 10px;}
.popUpClose .fa-times-circle {color: #fff;font-size: 25px;}
.titleRow .title {font-size: 20px; padding: 12px 0;}
.logoRow {margin-top: 50px;overflow: hidden;text-align: center;width: 400px;margin-left: auto;margin-right: auto;margin-bottom: 30px;}
.tafeBrandLogo {float : left;}
.overlayTafeProviderLogo {float : none; }
.tafeProviderLocationsSection {margin: 0 auto;overflow: hidden; text-align: center; margin-bottom:30px;  }
.tafeProviderLocationList {text-align: left; display: inline-block;}
.tafeProviderLocationsSection .tafeProviderLocationList li {float: none !important; width: auto !important; border: none;}
.tafeProviderLocationsSection .tafeProviderLocationList li:last-child {border-right: none !important}
.overlayTafeProviderLogo img {text-align:center;}
.globalVicLogoPnl, .globalDEECDLogoPnl {display:none;}
.tafe-vic-logo {position: absolute;left: 0;top: -100px;}
.searchResult ul li:last-child .tafeProviderLogo, .searchResult ul li:last-child .tafeProviderLogo a {cursor: default;}
.tafe-search-box-inner input {background:#fff;}
.footer .seccolBorder a, .footer .seccolBorder a:visited,.footer .seccolBorder a:hover  {color:#555 !important;} 
.tafeStoriesHeader p {color: #03829A; font-size: 30px !important;}

/* iPad in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    .show-hide {display:none;}
}

.tafe-popup-footer {padding: 20px 20px 100px 20px;}
.provider-details-container span {}
.provider-details-container {float:left;width:45%;text-align: center;}
.provider-details-container a{padding-top: 5px;color: #007279;text-decoration: underline;font-weight: bold;}
.provider-details-container a:hover{color: #088488 !important;}

.contact-provider-container {float:right;width: 45%;padding: 5px 15px;}
a.btn-contact-provider {text-decoration: none !important;background: #03829A;color: #FFFFFF !important;font-family: "VIC";font-size: 12pt;font-weight: 400;border-radius: 5px;display: inline-block;width: 210px;padding: 10px 5px 10px 5px;}
a.btn-contact-provider:hover{background-color:#0a99b3;transition: all 0.2s ease;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease; color: #FFFFFF !important;}
.ontop {position:fixed !important;}
.popup-header{background-color:#03829A}
.popup-heading {right: 10%;left: 5%;top: 20px;}
#h3PopupTitle {margin-top:10px;}

.tafeStoryItem .popup-content {margin-left:5%; margin-right:5%;text-align:left;}
.tafeStoryItem .popup-content img {width:100%;height:auto !important;}
.popup-content img {width: 35% !important;float: left;margin: 25px;margin-bottom: 15px; margin-left:0;}

a.btn-contact-provider:after {font-family: "FontAwesome";content: "\f08e";/* padding-left: 5px; *//* height: 1em !important; */width: 40px !important;margin-left: 0px;text-indent: 0px !important;}

.popup-content p {margin-top: 1px;}
.paragraph {line-height:normal}

.googlelabels:after {content: "\f19c";font-family: "FontAwesome";}


.searchInputValidationMessage{font-weight: 400;font-size: 11pt;padding-top: 10px;/* color: #ffeb3b; */text-shadow: none;text-align: left;}
.mandatoryField{/* border: 2px solid #ffeb3b !important; */border-radius: 5px;}
.search-input-container .mandatoryField{border: 0px !important;border-radius: 0px;-webkit-border-radius:0px}
.tafe-search-box-inner .mandatoryField{border: 0px !important;border-radius: 0px;-webkit-border-radius:0px}

.easy-autocomplete.eac-square {width: 100% !important;}
.easy-autocomplete-container {left: 0px !important;}

/*Temporary hack to make TAFE page full width until the Master Page is not changed.*/
.vsg-site-main-header{display:none;}
.pnlPager.pnlPagers{display:none;}
.topHeaderSeparatorLine{display: none;}

/*-------------------------  590PX WIDE  -------------------------*/
@media screen and (min-width: 590px) {

}

/*-------------------------  768PX WIDE  -------------------------*/
@media screen and (min-width: 768px) {
}

/*-------------------------  768PX WIDE  -------------------------*/
@media screen and (max-width: 768px) {
/*.tafeSearchBoxWrapper .ms-webpart-chrome-title h2{padding-left: 5rem*/
}

/*-------------------------  1024PX WIDE  -------------------------*/
@media screen and (min-device-width: 1024px) {
/*.tafeSearchBoxWrapper .ms-webpart-chrome-title h2{padding-left:4rem;}*/
}

/*-------------------------  1200PX WIDE  -------------------------*/
@media screen and (min-width: 1200px) {

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
  .tafeSearchBoxWrapper .ms-webpart-chrome-title h2{padding-left:4rem;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  .tafeSearchBoxWrapper .ms-webpart-chrome-title h2{padding-left:3rem;}
}

.contentMainRegion{padding:0rem !important;}

.tafe__middlesection {
    width: 960px;
    margin: 0 auto !important;
}

/*---------- SLIDER STYLES ---------------------- */

.slider-container {
    position: relative;
    width: 100vw;
}

.slick-list {
    z-index: 0;
}

.slider img {
    max-width: 100%;
    margin: 0 auto;
}

.slick-dots {
    bottom: 10px;
}

.slick-prev, .slick-next {
    width: 30px;
    height: 30px;
    z-index: 1;
}

.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.slick-prev:focus,
.slick-next:focus,
.slider-container .control-btn:focus,       
.slick-dots li button:focus, .slick-current a:focus img {
    outline: 2px solid #FFFFFF;
}

.slick-prev:hover,
.slick-next:hover,
.slick-dots li button:hover {
    background-color: transparent !important;
}

.slick-prev::before,
.slick-next::before {
    display: block;
    content: ' ';
    width: 30px;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ccc;
    background: url('../images/arrow.svg') no-repeat 10px 0;
}

.slick-prev::before {
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.slick-dots li button::before {
    font-family: 'FontAwesome';
    content: '\f111';
    font-size: 10px;
    color: #fff;
}

.slick-dots li.slick-active button::before {
    color: #fff;
}

.slider-container .control-btn {
    position: absolute;
    right: 12px;
    bottom: 15px;
    width: 30px;
    height: 30px;
    min-width: auto;
    padding: 6px 8px;
    font-family: 'FontAwesome';
    font-size: 14px;
    border-radius: 50%;
    border:none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    transition: none !important;
    cursor: pointer;
}

.slider-container .control-btn:hover {
    background-color: rgba(0, 0, 0, 1) !important;
}

.slider-container .control-btn::before {
    content: '\f04c';
}

.slider-container .control-btn.play {
    padding-left: 11px;
}

.slider-container .control-btn.play::before {
    content: '\f04b';
}

@media (min-width: 960px) {
    .slider img {
        max-width: 960px;
    }

    .slick-prev {
        left: 50px;
        width: 40px;
        height: 40px;
    }

    .slick-next {
        right: 50px;
        width: 40px;
        height: 40px;
    }

    .slick-prev::before,
    .slick-next::before {
        width: 40px;
        height: 40px;
    }

    .slider-container .control-btn {
        right: 55px;
        width: 40px;
        height: 40px;
        padding: 10px 12px;
        font-size: 18px;
    }

    .slider-container .control-btn.play {
        padding-left: 15px;
    }
}


/* Promo START */
.promo-container {
    overflow: hidden;
    padding: 3rem 0px 0.5rem 0rem;
}

.promo-container h2.ms-webpart-titleText {
    font-size: 15px;
    color: #333;
    text-align: center;
}

.promo-container .promo-item {
    float: left;
}

.promo-container .promo-item:last-child {
    margin-right: 0;
}

.promo-container .promo-item img {
    display: block;
    width: 100%;
}

.promo-item h3 {
    padding: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 25px;
    color: #03829a;
}

.promo-item p {
    font-size: 15px;
    line-height: 21px;
    color: #202020;
}

@media (min-width: 768px) {
    .promo-container .promo-item {
        width: calc((100% - 41px) / 3);
        margin-right: 20px;
    }

    .promo-container h2.ms-webpart-titleText {
        font-size: 1.5rem;
        font-weight: 600;
    }
}
/* Promo END */


@media screen and (max-width: 768px) {


}

